Subject: Ticket Assigned - No email on order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 12:06:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No email on order confirmation For my click and collect order
I haven’t received any SMS or email communication to say that my order is
ready to be collected.

App status is still showing processing.

Suddenly I am receiving an email now saying I haven’t collected my order
yet.
You really need to check your app and process as I faced the same issue in
your homecentre app as well.
-- 
Regards,
Shuaib

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5067472